.trx_addons_inline_1205041540 {
	max-height: 120px;
}
.trx_addons_inline_640486073 {
	max-height: 120px;
}
.elementor-32 .elementor-element.elementor-element-6cfb667 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 8px 60px 0px 60px;
}
.elementor-32 .elementor-element.elementor-element-6cfb667>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-32 .elementor-element.elementor-element-32cbc66 .logo_image {
	max-height: 120px;
}
.elementor-32 .elementor-element.elementor-element-32cbc66>.elementor-widget-container {
	margin: 0px 0px 7px 0px;
}
.elementor-32 .elementor-element.elementor-element-967ca38 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 8px 60px 0px 60px;
}
.elementor-32 .elementor-element.elementor-element-967ca38>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-32 .elementor-element.elementor-element-5ec4ce8 .logo_image {
	max-height: 120px;
}
.elementor-32 .elementor-element.elementor-element-5ec4ce8>.elementor-widget-container {
	margin: 0px 0px 7px 0px;
}
.elementor-32 .elementor-element.elementor-element-e5ff542>.elementor-widget-container {
	margin: 30px 0px 44px 0px;
	padding: 0px 30px 0px 30px;
}
.elementor-32 .elementor-element.elementor-element-e5ff542 .elementor-widget-container {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
@media(min-width:768px) {
	.elementor-32 .elementor-element.elementor-element-17a11d3 {
		width: 16.971%;
	}
	.elementor-32 .elementor-element.elementor-element-c8310ad {
		width: 56.62%;
	}
	.elementor-32 .elementor-element.elementor-element-5cb00a2 {
		width: 26.405%;
	}
	.elementor-32 .elementor-element.elementor-element-4e1e1b4 {
		width: 50%;
	}
	.elementor-32 .elementor-element.elementor-element-a8e4e1a {
		width: 50%;
	}
	.elementor-32 .elementor-element.elementor-element-3c394d4 {
		width: 10%;
	}
	.elementor-32 .elementor-element.elementor-element-1d65091 {
		width: 79.996%;
	}
	.elementor-32 .elementor-element.elementor-element-507f2b1 {
		width: 10%;
	}
}
@media(max-width:1024px) and (min-width:768px) {
	.elementor-32 .elementor-element.elementor-element-4e1e1b4 {
		width: 50%;
	}
	.elementor-32 .elementor-element.elementor-element-a8e4e1a {
		width: 50%;
	}
}
@media(max-width:1024px) {
	.elementor-32 .elementor-element.elementor-element-6cfb667 {
		padding: 3px 0px 0px 0px;
	}
	.elementor-32 .elementor-element.elementor-element-967ca38 {
		padding: 3px 0px 0px 0px;
	}
	.elementor-32 .elementor-element.elementor-element-e5ff542>.elementor-widget-container {
		margin: 10px 0px 15px 0px;
		padding: 0px 10px 0px 10px;
	}
}
@media(max-width:767px) {
	.elementor-32 .elementor-element.elementor-element-4e1e1b4 {
		width: 50%;
	}
	.elementor-32 .elementor-element.elementor-element-a8e4e1a {
		width: 50%;
	}
	.elementor-32 .elementor-element.elementor-element-e5ff542>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}
}
.elementor-1026 .elementor-element.elementor-element-8112bc2>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(:last-child) {
	margin-bottom: 0px;
}
.elementor-1026 .elementor-element.elementor-element-1d14cf27 .elementor-spacer-inner {
	height: 50px;
}
.elementor-1026 .elementor-element.elementor-element-7cb83f77 {
	text-align: left;
}
.elementor-1026 .elementor-element.elementor-element-7cb83f77>.elementor-widget-container {
	margin: 53px 0px 0px -2px;
}
.elementor-1026 .elementor-element.elementor-element-7264a2b9 .elementor-spacer-inner {
	height: 40px;
}
.elementor-1026 .elementor-element.elementor-element-e963925 {
	text-align: right;
}
@media(min-width:768px) {
	.elementor-1026 .elementor-element.elementor-element-8112bc2 {
		width: 51%;
	}
	.elementor-1026 .elementor-element.elementor-element-2c7a3460 {
		width: 89.953%;
	}
	.elementor-1026 .elementor-element.elementor-element-1eda1553 {
		width: 10.057%;
	}
	.elementor-1026 .elementor-element.elementor-element-45d6d5cf {
		width: 49%;
	}
}
@media(max-width:1024px) {
	.elementor-1026 .elementor-element.elementor-element-1d14cf27 .elementor-spacer-inner {
		height: 0px;
	}
	.elementor-1026 .elementor-element.elementor-element-7cb83f77>.elementor-widget-container {
		margin: 30px 0px 0px 0px;
	}
	.elementor-1026 .elementor-element.elementor-element-7264a2b9 .elementor-spacer-inner {
		height: 0px;
	}
}
@media(max-width:767px) {
	.elementor-1026 .elementor-element.elementor-element-1d14cf27 .elementor-spacer-inner {
		height: 0px;
	}
	.elementor-1026 .elementor-element.elementor-element-7264a2b9 .elementor-spacer-inner {
		height: 20px;
	}
}
.elementor-759 .elementor-element.elementor-element-2d0592d6>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-759 .elementor-element.elementor-element-2d0592d6>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-759 .elementor-element.elementor-element-58cc96ba {
	text-align: right;
}
.elementor-759 .elementor-element.elementor-element-58cc96ba>.elementor-widget-container {
	margin: 80px 0px 80px 0px;
}
.elementor-759 .elementor-element.elementor-element-362a5973>.elementor-element-populated {
	background-color: #131217;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-759 .elementor-element.elementor-element-362a5973>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-759 .elementor-element.elementor-element-7b2a7ba8 .elementor-spacer-inner {
	height: 50px;
}
.elementor-759 .elementor-element.elementor-element-3d6b985c>.elementor-widget-container {
	margin: 0px 0px 36px 0px;
}
.elementor-759 .elementor-element.elementor-element-7200964c .elementor-spacer-inner {
	height: 50px;
}
@media(max-width:1024px) {
	.elementor-759 .elementor-element.elementor-element-58cc96ba>.elementor-widget-container {
		margin: 80px 0px 80px 0px;
	}
}
@media(max-width:767px) {
	.elementor-759 .elementor-element.elementor-element-58cc96ba>.elementor-widget-container {
		margin: 30px 0px 0px 0px;
	}
	.elementor-759 .elementor-element.elementor-element-362a5973>.elementor-element-populated {
		padding: 0px 15px 0px 15px;
	}
	.elementor-759 .elementor-element.elementor-element-7b2a7ba8 .elementor-spacer-inner {
		height: 25px;
	}
	.elementor-759 .elementor-element.elementor-element-7200964c .elementor-spacer-inner {
		height: 35px;
	}
}
@media(min-width:768px) {
	.elementor-759 .elementor-element.elementor-element-2d0592d6 {
		width: 42.703%;
	}
	.elementor-759 .elementor-element.elementor-element-362a5973 {
		width: 57.295%;
	}
	.elementor-759 .elementor-element.elementor-element-2e9e22cf {
		width: 11.655%;
	}
	.elementor-759 .elementor-element.elementor-element-924e852 {
		width: 88.343%;
	}
	.elementor-759 .elementor-element.elementor-element-37d85bc3 {
		width: 11.655%;
	}
	.elementor-759 .elementor-element.elementor-element-73a1a258 {
		width: 61.765%;
	}
	.elementor-759 .elementor-element.elementor-element-23fbe670 {
		width: 26.576%;
	}
}
@media(max-width:1024px) and (min-width:768px) {
	.elementor-759 .elementor-element.elementor-element-73a1a258 {
		width: 78%;
	}
	.elementor-759 .elementor-element.elementor-element-23fbe670 {
		width: 10%;
	}
}
.elementor-396 .elementor-element.elementor-element-668a1cb>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(:last-child) {
	margin-bottom: 0px;
}
.elementor-396 .elementor-element.elementor-element-fb98c4a .elementor-spacer-inner {
	height: 108px;
}
.elementor-396 .elementor-element.elementor-element-7ed65ec .elementor-spacer-inner {
	height: 18px;
}
.elementor-396 .elementor-element.elementor-element-ccccf40 .elementor-spacer-inner {
	height: 50px;
}
.elementor-396 .elementor-element.elementor-element-2cc94ed>.elementor-widget-container {
	padding: 0px 30px 0px 0px;
}
.elementor-396 .elementor-element.elementor-element-e7d3178 .elementor-spacer-inner {
	height: 50px;
}
.elementor-396 .elementor-element.elementor-element-44606f6 .elementor-spacer-inner {
	height: 4px;
}
.elementor-396 .elementor-element.elementor-element-b78d2d1 .elementor-spacer-inner {
	height: 50px;
}
.elementor-396 .elementor-element.elementor-element-35f1084 .elementor-spacer-inner {
	height: 15px;
}
.elementor-396 .elementor-element.elementor-element-fe05824 .elementor-divider-separator {
	border-top-style: solid;
	border-top-width: 1px;
	width: 100%;
}
.elementor-396 .elementor-element.elementor-element-fe05824 .elementor-divider {
	padding-top: 15px;
	padding-bottom: 15px;
}
.elementor-396 .elementor-element.elementor-element-7d5a392 .elementor-spacer-inner {
	height: 7px;
}
.elementor-396 .elementor-element.elementor-element-dc74d0d .elementor-spacer-inner {
	height: 23px;
}
@media(max-width:1024px) {
	.elementor-396 .elementor-element.elementor-element-7ed65ec .elementor-spacer-inner {
		height: 0px;
	}
	.elementor-396 .elementor-element.elementor-element-ccccf40 .elementor-spacer-inner {
		height: 20px;
	}
	.elementor-396 .elementor-element.elementor-element-e7d3178 .elementor-spacer-inner {
		height: 20px;
	}
	.elementor-396 .elementor-element.elementor-element-b78d2d1 .elementor-spacer-inner {
		height: 40px;
	}
	.elementor-396 .elementor-element.elementor-element-35f1084 .elementor-spacer-inner {
		height: 5px;
	}
}
@media(max-width:767px) {
	.elementor-396 .elementor-element.elementor-element-7ed65ec .elementor-spacer-inner {
		height: 0px;
	}
	.elementor-396 .elementor-element.elementor-element-b78d2d1 .elementor-spacer-inner {
		height: 8px;
	}
}